{
    "build": {
        "builder-revision": "8bad7a8062f2679d58913ca2f0528dd65ec13b89",
        "date": "Tue Jul 16 06:27:13 UTC 2024",
        "git-revision": "9f4be44b8b2050142eadce6f7ad8dbaf87b0797e",
        "id": "262415250"
    },
    "fixed-issues": [
        "LPD-24746"
    ],
    "patch": {
        "id": "60"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.12"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "66aa3062f2b9931f7a3717bad25393e3e3307ad58c72fda9a76c03986c00d68b"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "443e573bad254db1700e0c2921c94ce450d77d6bb43fe79d7d8f5485bca07592"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "394ab168cf8dc5bb44c84e710fb5d216440c37ceb241f946d8f54d3ca7196b50"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "214bd52424364e175a3aaec79e93d32ac9c7994769380f08eef9fcc49583f4bd"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "41f76a782c832b2fb7d8efad29c7e3990e04b6aed321bf88232bf9740a025135"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "c1a13dd2b2d13c1dbfe60dc1db37639555d2c5dd62c4373b2427167509aee7b7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "b4a708da63ca18e336dfeef417eda8f047bd3a91f49ec8efc64b4fca55ff7f0f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "f5ef0225bea08583b2f6a0ead268831cc8cf1393f0d880375678bd321bde16d6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "cbd4eb25096257911a86b2025982b46cb3f5231253fc7892ad50c8492b8fed35"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.machine.learning.api.jar",
            "checksum": "771acc1bc84c3d41768bda3e237d7448a5ae1cbea3037f311f17dab2cd9518a4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "d1b4147954436b424be2804fc4ce30906558c345b05e0f0879946e6449a86889"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "52be22aaee4d51dabaec20647121b6e35a4245a5073124b57d2c96d592b9cb8a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.digital.signature.rest.api.jar",
            "checksum": "21facc9230e9e808b46ba86af151518cee605000aa41c5a37fd8dc5336d29231"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.extender.jar",
            "checksum": "595e2ac92e328e2d81d7d528944bd1bdb92ce8587b2c7fbc083d84f6c31ff77c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "0628df01cf83cefe2541ecff1addcd0cc59eacec2235411b9c03133906a91758"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "7aed653c4792031853a1a9d5a8b757bd3e4cc47c678a9d1ab0cdf8a6c9e98c11"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "56fe9dd85ea3dea4b638ad7395d1d8d1692d1ce55caee3e046eff9e9c0d10ccb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "65e9211919dec6c69b3adae8b49f89bb844b78c80f3d62284bb8aecc28c3c253"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "22c49b2567e057b236fcf50a71864a6a9acc9e8c3decf89a8bd799e2d5daec6e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "f630a7b6da90f2d02ef71332c4ac77c64cfe69200e22345eb15b202a5a8a2f8c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "8aa84db5ef310d99674c9aad5e4115a418a02bb296e774547b7b10408e2bddfe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "3f1d2d7e171aea0bae7e8d44d553d24d2b06b927f4f44c1cbf46af2e01b8fb19"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "1fe37429dac79e8f130b5f728298421d4129e82fa52553f274632b8fb9bbf1e9"
        }
    ],
    "removed" :[
    ]
}
